<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__arduino" kind="group">
    <compoundname>group_bsp_pins_arduino</compoundname>
    <title>Arduino Header Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__arduino_1gae4c804044ed1e8745433efc32f1e3de5" kind="define" prot="public" static="no">
        <name>CYBSP_A0</name>
        <initializer>(P10_0)</initializer>
        <briefdescription>
<para>Arduino A0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="337" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="337" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gaeb5533ea084a75773bd3f2aaf3363ac9" kind="define" prot="public" static="no">
        <name>CYBSP_A1</name>
        <initializer>(P10_1)</initializer>
        <briefdescription>
<para>Arduino A1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="341" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="341" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga3e497e03e8e9d8bd597f01426bc4b70a" kind="define" prot="public" static="no">
        <name>CYBSP_A2</name>
        <initializer>(P10_2)</initializer>
        <briefdescription>
<para>Arduino A2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="345" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="345" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga53d1f02f664bd82f42989ffa5d34912e" kind="define" prot="public" static="no">
        <name>CYBSP_A3</name>
        <initializer>(P10_3)</initializer>
        <briefdescription>
<para>Arduino A3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="349" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="349" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga7d1263cd4a6e3a4225e69496f200519a" kind="define" prot="public" static="no">
        <name>CYBSP_A4</name>
        <initializer>(P10_4)</initializer>
        <briefdescription>
<para>Arduino A4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="353" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="353" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga82f65194bfe335814d88649a2033b2f4" kind="define" prot="public" static="no">
        <name>CYBSP_A5</name>
        <initializer>(P10_5)</initializer>
        <briefdescription>
<para>Arduino A5. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="357" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="357" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gaf3f59a1b7b94013adedd43cf3598af0a" kind="define" prot="public" static="no">
        <name>CYBSP_D0</name>
        <initializer>(P5_0)</initializer>
        <briefdescription>
<para>Arduino D0. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="361" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="361" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga815d622465be76739d8e71d75725b7a5" kind="define" prot="public" static="no">
        <name>CYBSP_D1</name>
        <initializer>(P5_1)</initializer>
        <briefdescription>
<para>Arduino D1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="365" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="365" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga87244e296d0eefe46f1bb9a579b435fa" kind="define" prot="public" static="no">
        <name>CYBSP_D2</name>
        <initializer>(P5_2)</initializer>
        <briefdescription>
<para>Arduino D2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="369" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="369" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga77222cbe7f9f94826b9970c6bc4843aa" kind="define" prot="public" static="no">
        <name>CYBSP_D3</name>
        <initializer>(P5_3)</initializer>
        <briefdescription>
<para>Arduino D3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="373" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="373" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga909572ea000d856223c6298cfd4fd067" kind="define" prot="public" static="no">
        <name>CYBSP_D4</name>
        <initializer>(P5_4)</initializer>
        <briefdescription>
<para>Arduino D4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="377" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="377" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gae918eeaea45fa81576613eebef34335b" kind="define" prot="public" static="no">
        <name>CYBSP_D5</name>
        <initializer>(P5_5)</initializer>
        <briefdescription>
<para>Arduino D5. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="381" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="381" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gaa436fdcdd1417ce4db7d0d8d4615d60b" kind="define" prot="public" static="no">
        <name>CYBSP_D6</name>
        <initializer>(P5_6)</initializer>
        <briefdescription>
<para>Arduino D6. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="385" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="385" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga0875edb9e551c5eb01ac66dd27faf33a" kind="define" prot="public" static="no">
        <name>CYBSP_D7</name>
        <initializer>(P5_7)</initializer>
        <briefdescription>
<para>Arduino D7. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="389" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="389" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga403c81e9f770b42e8a77668c9695b2dd" kind="define" prot="public" static="no">
        <name>CYBSP_D8</name>
        <initializer>(P7_5)</initializer>
        <briefdescription>
<para>Arduino D8. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="393" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="393" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gab89ecd0381439ac9c927af7538f2afc4" kind="define" prot="public" static="no">
        <name>CYBSP_D9</name>
        <initializer>(P7_4)</initializer>
        <briefdescription>
<para>Arduino D9. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="397" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="397" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga1246432b2f280267d3b9fd90028f6244" kind="define" prot="public" static="no">
        <name>CYBSP_D10</name>
        <initializer>(P12_3)</initializer>
        <briefdescription>
<para>Arduino D10. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="401" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="401" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gac7cddcd52b382156d8cb1af96d7988b8" kind="define" prot="public" static="no">
        <name>CYBSP_D11</name>
        <initializer>(P12_0)</initializer>
        <briefdescription>
<para>Arduino D11. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="405" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="405" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gaf9602a0824b644e2c54716c328b659e8" kind="define" prot="public" static="no">
        <name>CYBSP_D12</name>
        <initializer>(P12_1)</initializer>
        <briefdescription>
<para>Arduino D12. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="409" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="409" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1gabe652026d9d18fa2c626f744e260e36e" kind="define" prot="public" static="no">
        <name>CYBSP_D13</name>
        <initializer>(P12_2)</initializer>
        <briefdescription>
<para>Arduino D13. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="413" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="413" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga7831843f5ca6c713a7adcb01291640f9" kind="define" prot="public" static="no">
        <name>CYBSP_D14</name>
        <initializer>(P6_1)</initializer>
        <briefdescription>
<para>Arduino D14. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="417" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="417" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__arduino_1ga5234f3a9694175eb70c5e20b9c1d30aa" kind="define" prot="public" static="no">
        <name>CYBSP_D15</name>
        <initializer>(P6_0)</initializer>
        <briefdescription>
<para>Arduino D15. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" bodystart="421" column="9" file="bsp/boards/psoc6/CYW9P62S1-43438EVB-01/cybsp_types.h" line="421" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>